@import url(".bodytxt");
body {
	scrollbar-3d-light-color:#CCCCCC;
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-base-color:#738CAA;
	scrollbar-dark-shadow-color:#FFFFFF;
	scrollbar-highlight-color:#CCCCCC;
	scrollbar-face-color:#738CAA;
	scrollbar-track-color:#969696;
	scrollbar-shadow-color:#FFFFFF;
	}

td  {
font-family:Tahoma;
font-size:12px;color:#336699

}

.headertext   {
	font-family: verdana;
	font-size:16px;
	color: FFFFFF;
	font-weight: 900;
	line-height: normal;
	padding: 10px 10px 0px 0px;
}

p {
 margin-top : 10px;
}
.activelink {
	color: #0060AA;
	text-decoration: underline overline;
	background-color: #D7FBEF;
	font-weight: 900;
	font-family: tahoma, verdana;
	font-size: 14px;
	
}
.bodylink {
	color: #336699;
}
ul {
	list-style-type: circle;
	border-top: 1px dashed;
	border-right: 0px dashed;
	border-bottom: 1px dashed;
	border-left: 0px dashed;
	padding: 5px;
	list-style-image: url(images/bullet.gif);
	margin-left: 30px;
	martin-top: 0px;
	list-style-position: outside;
	}
	
a:link	{
	color:	#FFFFFF;
	text-decoration: underline;
	font-family: Tahoma,;
	}
	
a:visited	{
	color:	#FFFFFF;
	text-decoration: underline;
	font-family: Tahoma,;
	}
	
a:active	{
	color:	#FFFFFF;
	text-decoration: underline;
	font-family: Tahoma,;
	}
	
a:hover	{
	color:	#FF0000;
	font-family: Tahoma,;
	}
.tdmain {
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	border: none;
}


.pagetitle {
	font-family: "Tahoma";
	font-size: 14px;
	line-height: 18px;
	font-weight:900;
	color: #FFFFFF;
}

.bodytxt {
	font-family: "Tahoma";
	font-size: 14px;
	line-height: 24px;
	color: #336699;
}

.forminput{
    BORDER-RIGHT: #bababa 1px solid;
    BORDER-TOP: #bababa 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: #bababa 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: #bababa 1px solid;
    FONT-FAMILY: Arial
}
